WhatsApp няма да поддържа по-стари смартфони

NetNews
Сподели статията, нека повече хора узнаят!

Преди около 2 месеца от Google обявиха, че спират поддръжката на някои смартфони с по-стара операционна система, а сега със същия ход от WhatsApp уведомяват, че приложението им няма да е актуално при някои по-стари операционни системи.

В следващите месеци, потребители, които използват смартфони или други устройства с Android 4.0, iOS 9 или пък KaiOS 2.5.1 няма да могат да използват WhatsApp.

Най-вероятно промяната няма да засегне много хора, имайки предвид, че това са устройства, които са представени преди над 10 години и включват модели като iPhone 4s, Samsung Galaxy и други подобни от тези години.

Източник fakti.bg / Уведомете за фалшива новина

Сподели статията, нека повече хора узнаят!

Вашият коментар

Вашият имейл адрес няма да бъде публикуван. Задължителните полета са отбелязани с *

Next Post

Какво ще стане, ако Земята спре да се върти

Замисляли ли сте се какво ще стане, ако Земята спре да се върти? Последиците биха били катастрофални, нали? Е, не е задължително. Всичко зависи от това колко бързо планетата спре да се върти. Внезапно и рязко спиране? Забравете, това е краят! Но, ако Земята постепенно забавя въртенето около оста си […]